﻿/* Home Slider Vertical */
.slidesVerticalHome { }
	.slidesVerticalHome img { width:100% !important; max-width:100% !important; }

/* Historico Fotos */
.flex-viewport .slides{
	margin-top:5px
}

.flex-viewport .slides li{
	margin-right:5px
}

ThumbnailGallery li{
	width:18%; margin:0 1% 0 0; display:inline-block
}

/* ocultar enlace contenidos del sitio */
.ms-core-listMenu-verticalBox a.ms-core-listMenu-item.ms-core-listMenu-heading[href*='viewlsts.aspx'] {
	display:none;
}

/* ocultar opciónes  buscador */
.ms-srch-sb-navLink { display:none !important; }
#UpScopeLinkTop, .ms-srch-upscope-top { display:none !important; } /* se muestran en ribb-on */

/* ocultar slider logros */
#masterSliderLogros, #CarruselBasicoPlaceHolder { display:none; }